/*
Theme Name: Great Aunty Alice
Theme URI: http://greatauntyalice.com/
Description: Based on 2010 theme for WordPress and customised for the Great Aunty Alice website
Author: Neil Sargent
Version: 1.0
Template: twentyten
*/


@import url("../twentyten/style.css");

#debug {
    color: #aaa;
	font-family: "Courier 10 Pitch", Courier, monospace;
    font-size: x-small;
}

#header {
padding: 0px 0 0 0;
}

#site-title {
	float: left;
	font-size: 15px;
	line-height: 50px;
	margin: 0 0 5px 0;
	width: 500px;
}

#site-description {
text-align: right;
width: 400px;
}

#access .menu-header,
div.menu {
	width: 716px;
}

#access .extramenu {
    float: right;
	width: 200px;
}

#access .extramenu-header,
div.extramenu {
	width: 188px;
}

#access .extramenu-header li,
div.extramenu li {
	float: right;
}

.alice-page-menu {
	list-style: none;
    margin: 0;
    line-height: 3em;
}

.alice-page-menu-list ul {
	list-style: none;
    margin: 0;
    line-height: 1.5em;
}

/* override hiding on first page */
/*
#nav-above {
	display: block;
}
*/
/*
.page-title span {
	font-size: 14px;
}
*/

.hentry {
    margin: 0 0 24px; 0;
}
.listing-content,
.listing-summary {
	padding: 0 0 0 0;
}






